Subject: Ticket Assigned - Return of item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 12:56:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of item Dear Babyshop

I have called you around 10 times now in regards to collecting an order I need to return 960 406 3035 on 21st September, your customer service has been absolutely appalling, my family have ordered a lot from you in the past and this is no way to treat a loyal customer.

So far 4 drivers are been round to collect the item, each of them come on their own and in small van so weren’t able to take the item, I have explained this on many many phone calls that they need to send 2 people and to bring a larger vehicle.

This issue has been going on now since September and it really is not acceptable, I have a big box stuck in my house.

I expect a call from higher management on 050 227 8627 or an email to get this resolved straight away.

Will look forward to hearing from you.

Kind regards,

Chris Metcalfe
Managing Director

Bash Events Group
T: 04 5726918
M: 050 547 2696

Web: basheventsgroup.com <http://basheventsgroup.com/>
Facebook: fb.com/basheventsgroup <http://fb.com/basheventsgroup>
Instagram: instagram.com/basheventsgroup <http://instagram.com/basheventsgroup> / instagram.com/bashentertainment_ <http://www.instagram.com/bashentertainment_>

Event Management | Marketing & Design | Photography & Videography | Social Media Management | Exclusive entertainers | International DJ’s

Disclaimer: This email is confidential and intended solely for the use of the individual to whom it addressed. If you are not the intended recipient, be advised that you have received this email in error and that any use, dissemination, forwarding, printing, or copying of this email is strictly prohibited. If you have received this email in error, please contact the sender. Although this email and any attachments are believed to be free of any virus or other defects, which might affect any computer or IT system into which they are received, Bash Events Group accepts no responsibility for any loss or damage arising in any way from the receipt or use.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075743